Subject: Re: git as an sfc member project

From: Jakub Narebski <[email-masked]>
Date: Fri, 26 Feb 2010 16:56:44 +0100

On Fri, 26 Feb 2010, Jeff King wrote:
> On Wed, Feb 24, 2010 at 08:07:13AM -0800, Jakub Narebski wrote:
> 
> > > [This is basically "shortlog -ns | head". I am happy to make it shorter
> > > or longer if people think it should be. Affiliations?]
> > 
> > I wouldn't say I am "key developer"...
> 
> Well, you have a lot of commits, anyway. ;)

Well, there are mainly (310 out of 398 in whole lifetime of git) about
gitweb, which is rather disconnected subsystem of git, started by
Kay Sievers.

> > In the "A note from maintainer", which is send periodically to git
> > mailing list, and which is also available as MaintNotes file in 'todo'
> > branch in git repository, you have the following description of
> > developers at the end of this file:
> 
> Yeah, I thought about that list, but it is very long. Honestly even
> putting ten people on the list seems long to me. I think git has a very
> different distribution of committers than many other projects.

Well, it at least lists contributors by subsystem...

-- 
Jakub Narebski
Poland